var old_bg="";
function inStyle(obj)
{   old_bg=obj.style.background;
	obj.style.background="#F5FAFC";
}
function outStyle(obj)
{    
	obj.style.background=old_bg;
}


function selectAll(form,obj,id){
  for(i=0;i<form.length;i++){
	   if(form[i].name.indexOf(id)!=-1)  {
		   if(obj.checked) form[i].checked=true;
		   else form[i].checked=false;
	   } 
  }
}